#ifndef IMAGES_MENUS_H
#define IMAGES_MENUS_H

#include "gliv.h"

void set_rebuilding_entry(GtkMenuItem * item);
gboolean rebuild_directories(GtkMenuItem * root);
gboolean rebuild_images(GtkMenuItem * root);
gboolean rebuild_images_menus(void);
void stop_rebuilding(void);
void set_stop_rebuilding_menu(GtkMenuItem * item);
gboolean is_rebuilding_a_menu(void);

#endif
